
from . import models


def init_initiating_party_names(env):

    for company in env['res.company'].search([]):
        company.iso20022_initiating_party_name = env['account.journal']._sepa_sanitize_communication(company.name)
